Adobe Flash Media Server and Connect Enterprise Server Multiple Remote Security Vulnerabilities

Bugtraq ID: 27762
Class: Unknown
CVE: CVE-2007-6149
CVE-2007-6148
CVE-2007-6431
Remote: Yes
Local: No
Published: Feb 12 2008 12:00AM
Updated: Feb 14 2008 03:35PM
Credit: Sebastian Apelt and Sean Larsson of iDefense Labs are credited with the discovery of these vulnerabilities.
Vulnerable: Adobe Flash Media Server 2.0.4
Adobe Flash Media Server 2.0.3
Adobe Flash Media Server 2.0.2
Adobe Flash Media Server 2.0.1
Adobe Flash Media Server 2.0
Adobe Connect Enterprise Server 6 SP2
Adobe Connect Enterprise Server 6 SP1
Adobe Connect Enterprise Server 6
Not Vulnerable: Adobe Flash Media Server 2.0.5
Adobe Connect Enterprise Server 6 SP3


 

Privacy Statement
Copyright 2010, SecurityFocus